Subject: Trainer Candidate - HIDAYATULLAH SHAIK
From: HIDAYATULLAH SHAIK <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 03:37:22 -0400

| | Tech Support Test

Name | HIDAYATULLAH SHAIK
E-mail | [email-masked]
Phone Number | (91) 7708404816
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BYJUS | INSIDE SALES | FEB 24, 2021 | 40000
Previous Employer 1 | AMAZON | RESOLUTION SPECIALIST,TEAM LEAD | JUNE 30, 2020 | 33,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | Trained, and mentored customer service agents. Maintained profit objectives by retaining the Amazon prime customers. Recognized for ability to communicate well with the associates and provide exceptional service that ensures client retention and positive feedback.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handled different challenges while managing a team like, weekly collaboration sessions with cross-CR training team, driving process alignment and developing training strategies and content, supervisors, Shift managers and Lead team to ensure Best practices capture and training, Case study compilations and  Surprise and Delight plans. Managed and resolved complex and sensitive consumer issues partnering with cross-functional teams to research and address issues, as well as serve as the voice of the consumer to influence decisions.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often concentrates on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, great customer service requires that you go above and beyond customer expectations, provide exceptional service to the customers and delight them, by showing a quality of customer obsession.
What according to you makes you a good candidate for this position? | I am dedicated, professional and self motivated team worker, who is looking for a role where I can put my skills and experience to good use. Over the years, I have been building both my personal and professional capabilities, I'd like to put these to good use at a company. The specific skills and qualities I have that will benefit me within this role include proactive mindset, technical expertise, a positive attitude to all the task that I undertake. I genuinely want this role and I feel strongly if you do hire me, you will be pleased with my positive work ethics, my high standards and also my ability to consistently achieve positive outcomes for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |